.version.platters /* version checker */
{
	color: #0000E7;
	background-color: #2D3219;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 863.5776371759209px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -5px;
	width: 0.01px;
}

#pu1109
{
	width: 0.01px;
}

#u1109
{
	z-index: 2;
	min-height: 137.54708737864087px;
	padding: 27px 26px 203.45291262135913px;
}

#u906
{
	z-index: 98;
	width: 328px;
}

#u904
{
	z-index: 93;
	width: 328px;
	padding-bottom: 4px;
	margin-top: 13px;
}

#u904:hover
{
	width: 328px;
	min-height: 0px;
	margin: 13px 0px 0px;
}

#u905-4
{
	z-index: 94;
	width: 328px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u1109-bw
{
	z-index: 2;
	min-height: 137.54708737864087px;
}

#menuu868
{
	z-index: 62;
	min-height: 178px;
}

#u884
{
	min-height: 15px;
	padding-bottom: 19px;
}

#u884:hover
{
	min-height: 15px;
	margin: 0px;
}

#u884:active
{
	min-height: 15px;
	margin: 0px;
}

#u885-4
{
	min-height: 15px;
	top: 9px;
}

#u884:hover #u885-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px;
}

#u884:active #u885-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px;
}

#u898
{
	min-height: 15px;
	padding-bottom: 19px;
}

#u884.MuseMenuActive,#u898:hover
{
	min-height: 15px;
	margin: 0px;
}

#u898:active
{
	min-height: 15px;
	margin: 0px;
}

#u901-4
{
	min-height: 15px;
	top: 9px;
}

#u884.MuseMenuActive #u885-4,#u898:hover #u901-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px;
}

#u898:active #u901-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px;
}

#u872
{
	min-height: 15px;
	padding-bottom: 19px;
}

#u898.MuseMenuActive,#u872:hover
{
	min-height: 15px;
	margin: 0px;
}

#u872:active
{
	min-height: 15px;
	margin: 0px;
}

#u875-4
{
	min-height: 15px;
	top: 9px;
}

#u898.MuseMenuActive #u901-4,#u872:hover #u875-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px;
}

#u872:active #u875-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px;
}

#u893
{
	min-height: 15px;
	padding-bottom: 19px;
}

#u872.MuseMenuActive,#u893:hover
{
	min-height: 15px;
	margin: 0px;
}

#u893:active
{
	min-height: 15px;
	margin: 0px;
}

#u896-4
{
	min-height: 15px;
	top: 9px;
}

#u872.MuseMenuActive #u875-4,#u893:hover #u896-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px;
}

#u893:active #u896-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px;
}

#u879
{
	min-height: 15px;
	padding-bottom: 19px;
}

#u893.MuseMenuActive,#u879:hover
{
	min-height: 15px;
	margin: 0px;
}

#u879:active
{
	min-height: 15px;
	margin: 0px;
}

#u879.MuseMenuActive
{
	min-height: 15px;
	margin: 0px;
}

#u880-4
{
	min-height: 15px;
	top: 9px;
}

#u893.MuseMenuActive #u896-4,#u879:hover #u880-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px;
}

#u879:active #u880-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px;
}

#u879.MuseMenuActive #u880-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px;
}

#u897,#u869,#u890,#u876
{
	margin-top: 2px;
}

#menuu868-bw
{
	z-index: 62;
	min-height: 178px;
	margin-top: 190px;
}

#u1083-57
{
	z-index: 3;
	min-height: 666px;
	background-color: transparent;
	text-align: center;
}

#u1083-16
{
	font-family: proxima-nova, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#u1083-10,#u1083-25,#u1083-38
{
	font-size: 16px;
	line-height: 19px;
	font-family: proxima-nova, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#u1083-4,#u1083-6,#u1083-8,#u1083-12,#u1083-13,#u1083-17,#u1083-19,#u1083-21,#u1083-23,#u1083-27,#u1083-28,#u1083-32,#u1083-34,#u1083-36,#u1083-40,#u1083-41
{
	font-size: 16px;
	line-height: 19px;
	font-family: proxima-nova, sans-serif;
	font-weight: 500;
}

#u1083-2,#u1083-15,#u1083-30,#u1083-43
{
	font-size: 22px;
	line-height: 26px;
	padding-bottom: 4px;
	font-family: proxima-nova, sans-serif;
	font-weight: 600;
}

#u1083-44,#u1083-46,#u1083-48,#u1083-50,#u1083-51,#u1083-53,#u1083-55
{
	font-size: 18px;
	line-height: 22px;
	font-family: proxima-nova, sans-serif;
	font-weight: 500;
}

#u1083-57-bw
{
	z-index: 3;
	min-height: 666px;
	margin-top: 45px;
}

#u1084
{
	z-index: 60;
	width: 232px;
	background-color: transparent;
	margin-left: 81px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#u909
{
	z-index: 100;
	min-height: 158.9472491909387px;
	padding: 39px 31px 16.05275080906131px 30px;
}

#u910
{
	z-index: 101;
	width: 173px;
	margin-left: 73px;
}

#u912-6
{
	z-index: 103;
	width: 319px;
	min-height: 90px;
	margin-top: 20px;
}

#u909-bw
{
	z-index: 100;
	min-height: 158.9472491909387px;
	margin-top: 11px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

